<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpIndustryData](./bitburner.corpindustrydata.md) &gt; [robotFactor](./bitburner.corpindustrydata.robotfactor.md)

## CorpIndustryData.robotFactor property

Robots factor

**Signature:**

```typescript
robotFactor?: number;
```
